std::exponential_distribution< _RealType >(3)

NAME
std::exponential_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::exponential_distribution< _RealType >
An exponential continuous distribution for random numbers. The formula for the exponential probability density function is $p(x|) = e^{- x}$.

Mean$ac{1}{}$ Median$ac{ge$[0, infty]$ Standard Deviation$ac{1}{}$ Distribution Statistics

Definition at line 4648 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.